package com.jz.common.jwt;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * jwt 存储的 内容
 * eleven
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class JwtUserInfo implements Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 406413522260899460L;

	/**
     * 账号id
     */
    private String userId;
    
    /**
     * 登录账号
     */
    private String loginName;

    /**
     * 姓名
     */
    private String userName;
    
    private String system;
    private String browserName;
    private String isPassword;
}
